
@import url("http://fonts.googleapis.com/css?family=Lato:100,700");
@font-face {
  font-family: 'cambiria';
  src: url('fonts/ufonts.com_cambria.eot'); /* IE9 Compat Modes */
  src: url('fonts/ufonts.com_cambria.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ufonts.com_cambria.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ufonts.com_cambria.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/ufonts.com_cambria.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/ufonts.com_cambria.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.wrapper{
	background:#fff;
	max-width:970px;
	border:1px solid #dedede;
	margin:0 auto 50px;
	}
.wrapper p{
	text-align:justify;}
.navbar-brand{
	display:none;}
.container-header{
	background:#fff url(../images/2head.jpg) right top no-repeat;
	color:#333;
	min-height:160px;
	display:block;
	padding:0;
	margin:0 auto 0 ;}
.logo-hm{
	display:block;
	margin:40px 0;}
.container-hmenu{
	margin:0 auto 0;
	background:#eee;
	padding:5px 0;
	width:100%;}
.slide-box{
	margin-top:-23px;
	background:#036;}
.box-content{
	padding:15px 0;
	width:500px;}
.box-up{
	width:100%;
	margin-top:-23px;
	height:180px;
	overflow:hidden;}
.box-up img{
	width:100%;
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	}
.judul-utama{
	position:relative;
	margin-top:-210px;
	font-family:"Oleo Script", Courier, monospace;
	font-size:40px;
	line-height:30px;
	text-align:center;
	z-index:99;
	color:#fff;}
.judul-utama span{
	color:#f53535;
}
.judul{
	margin-top:40px;
	font-family:"Oleo Script", Courier, monospace;
	font-size:60px;
	line-height:50px;}
.judul small{
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#c6c6c6;}
.tengah{
	text-align:center;}
.entry{
	padding:15px 15px 20px;}
.clear{
	clear:both;}
.garis{
	margin:5px 20px 25px;
	clear:both;
	display:block;
	height:20px;
	border-top:1px dashed #cfcfd2;}
.garis2{
	margin:25px 20px;
	clear:both;
	display:block;
	height:20px;
	border-top:1px dotted #cfcfd2;}
.txt-bg p{
	font-size:16px;
	}
.img-con{
	width:500px;
	float:right;}
.color2{
	color:#292929;}
.box-foot2{
	padding:20px 0 50px;
	text-align:center;}
.logo-foot{
	max-width:400px;
	text-align:center;
	margin:15px auto ;}
.logo-foot .icon-foot{
	display:inline-block;
	width:40px;
	height:40px;
	padding:5px;}

.logo-foot .icon-foot img{
	width:40px;
	display:block;
	border:none;}

.img-gal{
	width:100%;
	height:200px;
	overflow:hidden;
	margin-bottom:15px;}
.img-gal img{
	width:100%;
	min-height:200px;}

img.sold{
	margin-top:0; margin-left:0px; width:100px; position:absolute; z-index:999;}
	
.pro-box{
	
	}
h5.txt-pro{
	font-size:16px;
	font-weight:bold;}
.img-proj{
	margin:15px 0;}
.img-proj img.img-prev{
	width:100%;
	height:160px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	}
h4.tab-judul{
	font-size:14px;
	font-weight:bold;
	padding:25px 10px 10px;}
@media (max-width: 400px) {

.slide-box{
	
	display:none;}
.img-con{
	width:100%;
	margin-bottom:20px;
}
.box-up{
	height:120px;}
.judul-utama{
	margin-top:-55px;
	font-size:36px;
	line-height:30px;}
.judul{
	margin-top:25px;
	font-size:36px;
	line-height:30px;}
.navbar-brand{
	display:block;
	font-size:18px;}
.logo-hm{
	display:none;
	margin:20px 0;}

}